//////////////////////////////////////////////////////////////////////
//	Program Name:	Quick Image Navigator
//	File Name:	Cmmsub.cfg
//	Language:	Canadian French
//	Version:	1.24.001 [Lite/Pro]
//	Update:	2009.12.04
//

//////////////////////////////////////////////////////////////////////
//	Common sub-routine library
//
[Common sub-routine library]
Manufacturer = Panasonic
Group = Panasonic-DMS
System = Quick Image Navigator
DebugMode = 0


//////////////////////////////////////////////////////////////////////
//	Registry
//
[Registry]
Manufacturer = MGCS
Group = Panasonic-DMS
Name = Quick Image Navigator


//////////////////////////////////////////////////////////////////////
//	User Account Mode
//
[User Account Mode]
Mode = 2
SystemDirectoryRegistryValueName = System Directory
ParameterSaveINIFileName = cmmsub.ini


//////////////////////////////////////////////////////////////////////
//	Plug-in
//
[Plug-in window]
WindowType = 1
DustBoxBtnName = Corbeille
PrintBtnName = Imprimer
SetupDialogCaption = Paramétrage de l'application externe
ListStcName = Afficher &liste
AddBtnName = &Ajouter...
DelBtnName = S&upprimer
ModifyBtnName = &Modifier...
UpBtnName = Déplacer vers le &haut
DownBtnName = Déplacer vers le &bas
CloseBtnName = &Fermer
AppDelChkCaption = Supprimer application externe
AppDelChkMessage1 = Supprime l'application externe '
AppDelChkMessage2 = ' de la liste. Êtes-vous certain de vouloir supprimer?
AddDialogCaption = Ajouter application externe
ModifyDialogCaption = Modifier application externe
NameStcName = No&m
ApplicationTypeStcName = &Type d'application
DrawGraphicRBtnName = Dessin/graphique
OcrRBtnName = ROC
PcFaxRBtnName = PC-FAX
EMailRBtnName = Courriel
PrinterRBtnName = Imprimante
OtherRBtnName = Autres 
FileStcName = &Fichier de programme
ReferBtnName = &Parcourir...
MapiCBtnName = Conforme MAP&I
PrinterStcName = &Imprimante
PrintSettingCBtnName = &Utiliser le paramétrage d'impression
AnnotationStcName = Annotations
StickOnCBtnName = &Coller
TagCBtnName = Coller &étiquette
FileFormStcName = T&ype de fichier
CompressionStcName = Format de compression
BWCompressionStcName = &Monochrome
GrayRGBCompressionStcName = Cou&leur/échelle de gris
QualityStcName = &Qualité

LowQualityStcName = Petit (petit fichier)
HiQualityStcName = Élevée (gros fichier)
ImgTypeStcName = Ty&pe d'image 
HalftoneStcName = &Demi-teintes 
ResStcName = &Résolution 
PaperSzStcName = Format de &papier 
CorrectStcName = Amélioration
NoizeCBtnName = &Éliminer bruit
SlantCBtnName = Corriger &inclinaison
OrgDocStcName = Document original
UpdateCBtnName = &Mettre à jour
CmdLnOpStcName = &Paramètre
TransChkMsgStcName = Vérification de transmission
TransChkMsgCBtnName = &Écran
TransChkMsgOvrExcStcName1 = Lorsque
TransChkMsgOvrExcStcName2 = fenêtres ou plus sont ouvertes
DetailOpenBtnName = Ouvrir dé&tails
DetailColseBtnName = Fermer dé&tails
OKBtnName = &OK
CancelBtnName = A&nnuler

DefaultSendMAPIName = Courriel

FileSelDialogCaption = Sélectionner application externe
FileSelFilterName = Programme

TransChkCaption = Lancer vers application externe
TransChkMessage1 = Ceci peut ouvrir
TransChkMessage2 = fenêtres d'application ou plus.
TransChkMessage3 = Désirez-vous ouvrir ce fichier avec l'application associée?

CreateTransFolder = 1
PlugInPrinterDriver = 1

PcFaxPrinterBtn = 1
PcFaxPrinterRBtnName = PC-FAX/imprimante

FaxGatewayBtn = 0
FaxGatewayRBtnName = Passerelle télécopie

FaxDriverIcon = 1
FaxDriverName = Pilote de télécopieur Panasonic

TransFileSaveMessage = 0
TransFileSaveCaption = Lancer vers application externe
TransFileSaveMessage1 = Le fichier a été enregistré dans '
TransFileSaveMessage2 = '.
TransFileSaveMessage3 = Veuillez supprimer après l'utilisation.

TransFileAutoDelete = 1
TransFileAutoDeleteApplicableTime = 12
TransFileAutoDeleteChkMsg = 0
TransFileAutoDeleteChkMsgCaption = Lancer vers application externe
TransFileAutoDeleteChkMsg1 = Le fichier a déjà été envoyé vers le dossier '
TransFileAutoDeleteChkMsg2 = '.
TransFileAutoDeleteChkMsg3 = Êtes-vous certain de vouloir supprimer?

ImgTypeListNum = 8
ImgTypeListName0 = Pas de conversion
ImgTypeListType0 = 255
ImgTypeListName1 = Couleurs
ImgTypeListType1 = 6
ImgTypeListName2 = Couleur d'index en 256 couleurs
ImgTypeListType2 = 5
ImgTypeListName3 = Couleur d'index en 16 couleurs
ImgTypeListType3 = 4
ImgTypeListName4 = Couleur d'index en 8 couleurs
ImgTypeListType4 = 3
ImgTypeListName5 = Tons de gris à 256 niveaux
ImgTypeListType5 = 2
ImgTypeListName6 = Tons de gris à 16 niveaux
ImgTypeListType6 = 1
ImgTypeListName7 = Monochrome
ImgTypeListType7 = 0

HalfToneListNum = 3
HalfToneListName0 = Binarisation simple 
HalfToneListType0 = 0
HalfToneListName1 = Juxtaposition en demi-teintes
HalfToneListType1 = 1
HalfToneListName2 = Erreur de diffusion demi-teintes
HalfToneListType2 = 2

ResolutionListNum = 14
ResListName0 = Pas de conversion
ResListHRes0 = 0
ResListVRes0 = 0
ResListName1 = 8 x 3,85 (points/mm)
ResListHRes1 = 204
ResListVRes1 = 98
ResListName2 = 8 x 7,7 (points/mm)
ResListHRes2 = 204
ResListVRes2 = 196
ResListName3 = 8 x 15,4 (points/mm)
ResListHRes3 = 204
ResListVRes3 = 391
ResListName4 = 16 x 15,4 (points/mm)
ResListHRes4 = 408
ResListVRes4 = 391
ResListName5 = 50 x 50 (ppp)
ResListHRes5 = 50
ResListVRes5 = 50
ResListName6 = 72 x 72 (ppp)
ResListHRes6 = 72
ResListVRes6 = 72
ResListName7 = 100 x 100 (ppp)
ResListHRes7 = 100
ResListVRes7 = 100
ResListName8 = 150 x 150 (ppp)
ResListHRes8 = 150
ResListVRes8 = 150
ResListName9 = 200 x 100 (ppp)
ResListHRes9 = 200
ResListVRes9 = 100
ResListName10 = 200 x 200 (ppp)
ResListHRes10 = 200
ResListVRes10 = 200
ResListName11 = 300 x 300 (ppp)
ResListHRes11 = 300
ResListVRes11 = 300
ResListName12 = 400 x 400 (ppp)
ResListHRes12 = 400
ResListVRes12 = 400
ResListName13 = 600 x 600 (ppp)
ResListHRes13 = 600
ResListVRes13 = 600

NoiseEliminationValue = 1

///////////////
//
//	Format
//	1 : MGCS original format [DDM]
//	    2 : Windows Bitmap [BMP]
//	    3 : Tiff (Single page) [TIF]
//	    4 : Tiff (Multi pages) [TIF]
//	    5 : Tiff-fx (Single page) [TIF]
//	    6 : Tiff-fx (Multi pages) [TIF]
//	    7 : Jpeg (JPG) [JPG]
//	    8 : Portable network graphics [PNG]
//	    9 : Adobe portable document format [PDF]
//
//	Compression
//	    [MGCS original format]
//	        0 : No compression
//
//	    [Windows Bitmap]
//	        0 : No compression
//	        1 : RLE
//
//	    [Tiff]
//	        0 : No compression
//	        1 : MH
//	        2 : PackBits
//	        3 : Jpeg [YUV 4:4:4 color space]
//
//	    [Tiff-fx]
//	        0 : T.4 MH
//	        1 : T.4 MR
//	        2 : T.6 M2R
//	        3 : JBIG
//
//	    [Jpeg]
//	        0 : YUV 4:4:4 color space
//	        1 : YUV 4:2:2 color space
//	        2 : YUV 4:1:1 color space
//
//	    [Portable network graphics]
//	        0 : Compression
//
//	    [Adobe portable document format]
//	        0 : No compression
//	        1 : ZIP
//	        2 : T.4 MH
//	        3 : T.4 MR
//	        4 : T.6 M2R
//	        5 : Jpeg [YUV 4:4:4 color space]
//
//	Jpeg quality factor
//	        2 - 255 (2:Hi quality, 255:Low quality)
//
//	Image type
//	    [MGCS original format]
//	    [Windows Bitmap]
//	    [Tiff]
//	    [Portable network graphics]
//	    [Adobe portable document format]
//	        0   : Black & White
//	        1   : 16 Levels grayscale
//	        2   : 256 Levels grayscale
//	        3   : 8 colors RGB color
//	        4   : 16 colors RGB color
//	        5   : 256 colors RGB color
//	        6   : 16millon colors RGB color
//	        255 : No Conversion
//
//	    [Tiff-fx]
//	        0   : Black & White
//
//	    [Jpeg]
//	        0   : 16millon colors RGB color
//	        1   : 256 Levels grayscale
//	        255 : No Conversion
//
//	Halftone
//	    0 : Simple Binarization
//	    1 : Dither
//	    2 : Error diffusion
//
//	    Note : Image Type=Black & White only
//
//	Resolution
//
//	    [MGCS original format]
//	    [Windows Bitmap]
//	    [Tiff]
//	    [Portable network graphics]
//	    [Jpeg]
//	    [Adobe portable document format]
//	        0  : No Conversion
//	        5  : 50x50 (dpi)
//	        6  : 72x72 (dpi)
//	        7  : 100x100 (dpi)
//	        8  : 150x150 (dpi)
//	        10 : 200x200 (dpi)
//	        11 : 300x300 (dpi)
//	        12 : 400x400 (dpi)
//	        13 : 600x600 (dpi)
//
//	    [Tiff-fx]
//	        1  : 8x3.85 (dot/mm)
//	        2  : 8x7.7 (dot/mm)
//	        3  : 8x15.4 (dot/mm)
//	        4  : 16x15.4 (dot/mm)
//	        9  : 200x100 (dpi)
//	        10 : 200x200 (dpi)
//	        11 : 300x300 (dpi)
//	        12 : 400x400 (dpi)
//
//	Papaer size
//	    0 : A4
//	    1 : B4
//	    2 : A3
//	    3 : Letter
//	    4 : Legal
//
//	    Note : Fomrat=Tiff-fx only
//

DrawGraphicDefaultSetting = 1
DrawGraphicDefaultFormat = 2
DrawGraphicDefaultCompression = 0
DrawGraphicDefaultQFactor = 
DrawGraphicDefaultImageType = 
DrawGraphicDefaultHalfTone = 
DrawGraphicDefaultResolution = 
DrawGraphicDefaultPaperSize = 

OcrDefaultSetting = 1
OcrDefaultFormat = 3
OcrDefaultCompression = 
OcrDefaultQFactor = 
OcrDefaultImageType = 
OcrDefaultHalfTone = 
OcrDefaultResolution = 
OcrDefaultPaperSize = 

PcFaxDefaultSetting = 
PcFaxDefaultFormat = 
PcFaxDefaultCompression = 
PcFaxDefaultQFactor = 
PcFaxDefaultImageType = 
PcFaxDefaultHalfTone = 
PcFaxDefaultResolution = 
PcFaxDefaultPaperSize = 

EMailDefaultSetting = 1
EMailDefaultFormat = 9
EMailDefaultCompression = 
EMailDefaultQFactor = 
EMailDefaultImageType = 
EMailDefaultHalfTone = 
EMailDefaultResolution = 
EMailDefaultPaperSize = 

OtherDefaultSetting = 1
OtherDefaultFormat = 3
OtherDefaultCompression = 1
OtherDefaultQFactor = 
OtherDefaultImageType = 
OtherDefaultHalfTone = 
OtherDefaultResolution = 
OtherDefaultPaperSize = 


//////////////////////////////////////////////////////////////////////
//	Print Routine
//
[Print Routine]
PrintDialogSelPageRBtnName = Pages &sélectionnées
SetupDialogCaption = Paramétrage d'impression
PrinterStcName = Imprimante :
PrinterSetupBtnName = Paramétrage d'&impression...
HorizontalPosStcName = Position &horizontale
VerticalPosStcName = Position &verticale
PositionStcName = P&osition
LeftEndPosName = Gauche
RightEndPosName = Droite
UpperEndPosName = Haut
LowerEndPosName = Bas
CenterPosName = Centre
UpperLeftPosName = Haut gauche
PrintSizeStcName = &Taille d'impression
PaperFitName = Ajuster à la taille du papier
FullScaleName = Pleine grandeur
NupPrintStcName = N &en 1
1upPrintName = Aucun
2upPrintName = 2 en 1
4upPrintName = 4 en 1
MultiPrintStcName = Imprimer fichier &multiple
EveryPrintName = Imprimer comme fichier individuel
CollectPrintName = Imprimer comme un seul fichier
InquiryPrintName = Demander avant d'imprimer
AnnotationPrintCBtnName = Imprimer &annotation
TagPrintCBtnName = Imprimer éti&quette
PageFramePrintCBtn = Imprimer &cadre page
SerialPageNoPrintCBtn = Imprimer numéro de pa&ge
SerialPageNoSetupBtnName = Format de n&uméro de page...
RotateFitPaperCBtn = &Pivoter pour correspondre à la taille de la page
OKBtnName = &OK
CancelBtnName = A&nnuler
NoFullColorStrachDIBs = 0
ColorPrintToMonoPrinter = 0
SerialPgNoSetupDialogCaption = Format de numéro de page
SerialPgNoSetupFontStcName = &Police
SerialPgNoSetupStyleStcName = St&yle 
SerialPgNoSetupSizeStcName = &Taille
SerialPgNoSetupColorStcName = Cou&leur
SerialPgNoSetupPositionStcName = Po&sition
SerialPgNoSetupLeftPosName = En bas à gauche
SerialPgNoSetupCenertPosName = Centre
SerialPgNoSetupRightPosName = En bas à droite
SerialPgNoSetupFormatStcName = For&mat
SerialPgNoSetupFormatInfoStcName = [&p:N° de page, &P:Nombre total de pages]
SerialPgNoSetupStartPageNoStcName = Numéro de page de &départ
SerialPgNoSetupTotalPageNoCBtn = Indiquer le nombre &total de pages
SerialPgNoSetupPrintRangeStcName = Plage d'impression
SerialPgNoSetupAllRBtnName = &Toutes
SerialPgNoSetupPageRBtnName = Pa&ges
SerialPgNoSetupPageFromStc1Name = De
SerialPgNoSetupPageFromStc2Name = 
SerialPgNoSetupPageToStc1Name = à

SerialPgNoSetupPageToStc2Name = 
SerialPgNoSetupOKBtnName = &OK
SerialPgNoSetupCancelBtnName = A&nnuler
SerialPgNoSetupFormatDefaultSetting = &p
SerialPgNoSetupLocateDefaultSetting = 1


///////////////
//
//	Print Position
//	    0 : Horizontal Position = Left, Vertical position = Top
//	    1 : Horizontal Position = Left, Vertical position = Center
//	    2 : Horizontal Position = Left, Vertical position = Bottom
//	    3 : Horizontal Position = Center, Vertical position = Top
//	    4 : Horizontal Position = Center, Vertical position = Center
//	    5 : Horizontal Position = Center, Vertical position = Bottom
//	    6 : Horizontal Position = Right, Vertical position = Top
//	    7 : Horizontal Position = Right, Vertical position = Center
//	    8 : Horizontal Position = Right, Vertical position = Bottom
//
//	Print Size
//	    0 : Paper fit
//	    1 : Full scale
//
//	Nup(Nin1) print
//	    0 : 1up (None)
//	    1 : 2up (2in1)
//	    2 : 4up (4in1)
//
//	Annotation print
//	    0 : Off
//	    1 : On
//
//	Tag print
//	    0 : Off
//	    1 : On
//
//	Page Frame Print
//	    0 : Off
//	    1 : On
//
//	Serial Pg No Print
//	    0 : Off
//	    1 : On
//
//	Rotate fit paper
//	    0 : Off
//	    1 : On

PrintPosDefaultSetting = 4
PrintSizeDefaultSetting = 0
NupPrintDefaultSetting = 0
AnnotationPrintDefaultSetting = 0
TagPrintDefaultSetting = 0
PageFramePrintDefaultSetting = 0
SerialPgNoPrintDefaultSetting = 0
RotateFitPaperDefaultSetting = 1


//////////////////////////////////////////////////////////////////////
//	Image Correction Library
//
[Image correction library]
Name = ImgCrtn.dll


//////////////////////////////////////////////////////////////////////
//	File I/O Library
//
[File I/O library]
Name = FileIo6.dll
Config = FileIo6.cfg


